Index: /extensions/Password_Policy/language/da_DK/description.txt
===================================================================
--- /extensions/Password_Policy/language/da_DK/description.txt	(revision 25050)
+++ /extensions/Password_Policy/language/da_DK/description.txt	(revision 25051)
@@ -1,1 +1,1 @@
-Giver brugerhåndteringen flere muligheder.
+Forbedre adgangskodepolitikker
Index: /extensions/Password_Policy/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/Password_Policy/language/da_DK/plugin.lang.php	(revision 25050)
+++ /extensions/Password_Policy/language/da_DK/plugin.lang.php	(revision 25051)
@@ -55,3 +55,16 @@
 $lang['PP %d user pwdreseted'] = 'Fornyelse af adgangskode krævet af brugerne %s';
 $lang['PP %d users pwdreseted'] = 'Fornyelse af adgangskode krævet af brugerne %s';
+$lang['PP_passwtestTitle'] = 'Tester adgangskodens kompleksitet';
+$lang['PP_passwtestTitle_d'] = 'Skriv adgangskoden, der skal testes, og klik dernæst på &quot;Beregn score&quot; for at se resultatet.';
+$lang['PP_passwTitle_d'] = 'Aktivering af denne valgmulighed gør det til at krav at have en adgangskode ved registreringen, og kræver at den valgte adgangskode opfylder et minimalt kompleksitetsniveau.  Hvis tærsklen ikke opfyldes, vil den opnåede score og den minimale score, der skal opfyldes, blive vist, sammen med anbefalinger til forbedring af scoren.<br><br>
+Der er et testfelt til måling af adgangskodens kompleksitet, og som giver en idé om hvordan man definerer en sådan.<br><br>
+Bemærk: Adgangskodens score beregnes ud fra flere parametre: længde, typen af benyttede tegn (bogstaver, tal, store bogstaver, små bogstaver, særlige tegn). En score på under 100 betragtes som lav, fra 100 til 500 er kompleksiteten gennemsnitlig og over 500 er sikkerheden fremragende.';
+$lang['PP_passwadmTitle_d'] = 'En administrator kan oprette en brugerkonto med eller uden krav om kompleksitetsberegning.<br><br>
+Bemærk: Hvis en brugeren senere ønsker at ændre adgangskode og der er krav om at brugerne har stærke adgangskoder, vil adgangskoden blive udsat for kravet.';
+$lang['PP_PwdResetTitle_d'] = 'Aktivering af denne valgmulighed tilføjer en ny funktion til Piwigos brugerhåndteringspanel (Brugere > Håndter), vedrørende fornyelse af udvalgte brugeres adgangskoder. Desuden tilføjes en ny kolonne, som viser adgangskodestatus for hver af dem, med følgende værdier:<br>
+- Adgangskode skal fornyes: Der er planlagt at bede om fornyelse af adgangskoden.<br>
+- Adgangskode fornyet: Adgangskoden er blevet fornyet, efter der er bedt om det.<br>
+- Oprindelig adgangskode: Den oprindelige adgangskode valgt ved kontooprettelsen, og som aldrig har været krævet fornyet.<br>
+Funktionen gælder ikke webmaster, generiske og gæstekonti.<br>
+Disse brugere vil automatisk blive omdirigeret til deres opsætningsside, hver gang de logger på, indtil adgangskoden er blevet ændret, og der vil eksplicit blive givet besked om det på den side.';
 ?>
Index: /extensions/Password_Policy/language/de_DE/description.txt
===================================================================
--- /extensions/Password_Policy/language/de_DE/description.txt	(revision 25050)
+++ /extensions/Password_Policy/language/de_DE/description.txt	(revision 25051)
@@ -1,1 +1,1 @@
-Erweitert die Möglichkeiten der Benutzerverwaltung und kann die Sicherheit erhöhen.
+Verbessern Kennwortrichtlinien
Index: /extensions/Password_Policy/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/Password_Policy/language/de_DE/plugin.lang.php	(revision 25050)
+++ /extensions/Password_Policy/language/de_DE/plugin.lang.php	(revision 25051)
@@ -34,3 +34,16 @@
 $lang['PP %d user pwdreseted'] = 'Passwortänderung für %d Benutzer erforderlich.';
 $lang['PP %d users pwdreseted'] = 'Passwortänderungen für %d Benutzer erforderlich.';
+$lang['PP_passwtestTitle'] = 'Prüfung der Passworts Komplexität';
+$lang['PP_passwtestTitle_d'] = 'Geben Sie das Passwort zu testen, und klicken Sie auf &quot;Ergebnis Berechnung&quot;, um das Ergebnis zu sehen.';
+$lang['PP_passwTitle_d'] = 'Durch die Aktivierung dieser Option ist zwingend die Beschlagnahme eines Passwortes bei der Anmeldung und das Passwort erfordert vom Besucher ausgewählt, um ein Mindestmaß an Komplexität gerecht zu werden. Wird der Schwellenwert nicht erreicht wird, die Gäste erzielt, und die Mindestpunktzahl erreicht werden soll angezeigt werden, zusammen mit Empfehlungen an den Wert dieser Gäste zu steigern.<br><br>
+Es gibt Feldtest der Komplexität eines Passworts zu messen und sich leisten können, eine Vorstellung von der Partitur zu erhalten, um komplexe, kundenspezifische definieren.<br><br>
+Hinweis: Die Gäste eines Passwortes ist auf der Grundlage mehrerer Parameter: Länge berechnet, die Art der verwendeten Zeichen (Buchstaben, Ziffern, Großbuchstaben, Kleinbuchstaben, Sonderzeichen). Ein Wert unter 100 wird als gering, zwischen 100 und 500, die Komplexität ist durchschnittlich, mehr als 500, die Sicherheit ist sehr gut.';
+$lang['PP_passwadmTitle_d'] = 'Ein Administrator kann einen Benutzer-Account erstellen, mit oder ohne Anwendung der Regel der Komplexit&auml;t des Computings.<br><br>
+Hinweis: Wenn der Benutzer erstellte Konto will Passwort zu &auml;ndern und Passwörter f&uuml;r die Benutzer St&auml;rkung aktiv ist, wird es vorbehaltlich der Regel-Satz.';
+$lang['PP_PwdResetTitle_d'] = 'Das Aktivieren dieser Option wird eine neue Funktion im Piwigo-Benutzerverwaltung Panel hinzufügen (Benutzer> Verwalten), das kann sich bewerben, um das Passwort für ausgewählte Benutzer zu erneuern. Darüber hinaus wird eine neue Spalte hinzugefügt, um den Status von Passwörtern für jeden von ihnen für die folgenden Werte:<br>
+- Passwort erneuert werden: Ein Passwort Antrag auf Verlängerung ist geplant.<br>
+- Passwort erneuert: Das Passwort hat nach einer Anfrage erneuert worden.<br>
+- Original-Passwort: Das Original-Passwort an Account-Erstellung gewählt und hat noch nie für eine Erneuerung erforderlich gewesen.<br>
+Webmaster, generischen und Gast-Accounts sind von dieser Funktion ausgeschlossen.<br>
+Diese Benutzer werden automatisch auf ihre Anpassung an jeder Seite ihrer Verbindungen umgeleitet werden, bis sie ihr Passwort geändert und eine explizite Meldung auf dieser Seite angezeigt werden.';
 ?>
Index: /extensions/Password_Policy/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/Password_Policy/language/el_GR/plugin.lang.php	(revision 25050)
+++ /extensions/Password_Policy/language/el_GR/plugin.lang.php	(revision 25051)
@@ -55,3 +55,18 @@
 $lang['PP %d user pwdreseted'] = 'Ανανέωση κωδικού πρόσβασης απαιτείται για του χρήστη %d';
 $lang['PP %d users pwdreseted'] = 'Ανανέωση κωδικού πρόσβασης απαιτείται για τους χρήστες %d';
+$lang['PP_passwtestTitle'] = 'Έλεγχος της πολυπλοκότητας ενός κωδικού πρόσβασης';
+$lang['PP_passwtestTitle_d'] = 'Εισάγετε τον κωδικό πρόσβασης για τη δοκιμή και στη συνέχεια κάντε κλικ στο &quot;Υπολογισμός Αποτελέσματος&quot; για να δείτε το αποτέλεσμα.
+';
+$lang['PP_passwTitle_d'] = 'Ενεργοποιώντας αυτή την επιλογή καθιστά υποχρεωτική την κατοχύρωση ενός κωδικού πρόσβασης κατά την εγγραφή, και απαιτεί ο κωδικός πρόσβασης που επέλεγει από τον επισκέπτη να έχει ένα ελάχιστο επίπεδο πολυπλοκότητας. Εάν το όριο δεν επιτυγχάνεται, η βαθμολογία που επιτεύχθηκε και η ελάχιστη βαθμολογία που πρέπει να επιτευχθεί εμφανίζονται, μαζί με συστάσεις για την αύξηση της τιμής των εν λόγω αποτελεσμάτων.<br><br>
+Υπάρχει ένα πεδίο δοκιμής για τη μέτρηση της πολυπλοκότητας ενός κωδικού πρόσβασης, και μπορείτε να πάρετε μια ιδέα από το σκορ για τον καθορισμό πολύπλοκων συνδιασμών.<br><br>
+Σημείωση: Το σκορ του κωδικού πρόσβασης υπολογίζεται με βάση διάφορες παραμέτρους: το μήκος, το είδος των χαρακτήρων που χρησιμοποιούνται (γράμματα, ψηφία, κεφαλαία, πεζά, ειδικούς χαρακτήρες). Το σκορ κάτω από 100 θεωρείται χαμηλό, από 100 έως 500, η πολυπλοκότητα είναι μέσαία. Πέραν των 500, η ασφάλεια είναι εξαιρετική.';
+$lang['PP_passwadmTitle_d'] = 'Ένας διαχειριστής μπορεί να δημιουργήσει ένα λογαριασμό χρήστη με ή χωρίς την εφαρμογή του κανόνα της πολυπλοκότητας των υπολογισμών.<br><br>
+Σημείωση: Εάν ο λογαριασμός χρήστη που δημιουργήθηκε θέλει να αλλάξετε τον κωδικό πρόσβασης και οι ενίσχυμένοι κωδικοί πρόσβασης για τους χρήστες είναι ενεργή, θα υπόκειται στο σύνολο των κανόνων.
+';
+$lang['PP_PwdResetTitle_d'] = 'Η ενεργοποίηση αυτής της επιλογής θα προσθέσει ένα νέο χαρακτηριστικό στον πίνακα διαχείρισης των χρηστών του Piwigo (Χρήστες> Διαχείριση) που μπορεί να εφαρμοστεί για να ανανεώνει τον κωδικό πρόσβασης για επιλεγμένους χρήστες. Επιπλέον, μια νέα στήλη προστίθεται για να δείξει την κατάσταση των κωδικών πρόσβασης για καθένα από αυτούς με τις ακόλουθες τιμές:<br>
+- Κωδικός που πρέπει να ανανεωθεί: Μια αίτηση ανανέωσης κωδικού πρόσβασης έχει προγραμματιστεί.<br>
+- Κωδικός έχει ανανεωθεί: Ο κωδικός πρόσβασης έχει ανανεωθεί κατόπιν αιτήματος.<br>
+- Αρχική Κωδικός: Ο αρχικός κωδικός που επιλέχτηκε κατά τη δημιουργία λογαριασμού και δεν έχει απαιτηθεί μια ανανέωση..<br>
+Ο Webmaster, οι γενικοί λογαριασμοί και οι λογαριασμοί επισκεπτώνπου εξαιρούνται από αυτή τη λειτουργία.<br>
+Αυτοί οι χρήστες θα μεταφερθούν αυτόματα στη σελίδα προσαρμογής τους σε κάθε μία από τις συνδέσεις τους μέχρι να αλλάξουν τον κωδικό πρόσβασής τους και ένα επεξηγηματικό μήνυμα θα εμφανίζεται σε αυτή τη σελίδα.';
 ?>
Index: /extensions/Password_Policy/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/Password_Policy/language/en_UK/plugin.lang.php	(revision 25050)
+++ /extensions/Password_Policy/language/en_UK/plugin.lang.php	(revision 25051)
@@ -34,3 +34,16 @@
 $lang['PP %d user pwdreseted'] = 'Password renewal required for %d user';
 $lang['PP %d users pwdreseted'] = 'Password renewal required for %d users';
+$lang['PP_passwtestTitle'] = 'Testing the complexity of a password';
+$lang['PP_passwtestTitle_d'] = 'Enter the password to test and then click on &quot;Score calculation&quot; to see the result.';
+$lang['PP_passwTitle_d'] = 'Enabling this option makes mandatory the seizure of a password upon registration, and requires the password chosen by the visitor to meet a minimum level of complexity. If the threshold is not reached, the score achieved and the minimum score to be achieved are displayed, along with recommendations to increase the value of this score.<br><br>
+There is field test to measure the complexity of a password, and can afford to get an idea of the score to define complex custom.<br><br>
+Note: The score of a password is calculated based on several parameters: length, type of characters used (letters, digits, uppercase, lowercase, special characters). A score below 100 is considered low, from 100 to 500, the complexity is average; beyond 500, the security is excellent.';
+$lang['PP_passwadmTitle_d'] = 'An administrator can create a user account with or without application of the rule of computing complexity.<br><br>
+Note: If the user account created wants to change password and strengthening passwords for users is active, it will be subject to the rule set.';
+$lang['PP_PwdResetTitle_d'] = 'Enabling this option will add a new feature in the Piwigo\'s user management panel (Users> Manage) that can apply to renew the password for selected users. In addition, a new column is added to show the status of passwords for each of them with the following values:<br>
+- Password to be renewed: A password renewal request has been planned.<br>
+- Password renewed: The password has been renewed after a request.<br>
+- Original Password: The original password chosen at account creation and has never been required for a renewal.<br>
+Webmaster, generic and guest accounts are excluded from this function.<br>
+These users will be automatically redirected to their customization page at each of their connections until they changed their password and an explicit message will be displayed on this page.';
 ?>
Index: /extensions/Password_Policy/language/es_ES/description.txt
===================================================================
--- /extensions/Password_Policy/language/es_ES/description.txt	(revision 25050)
+++ /extensions/Password_Policy/language/es_ES/description.txt	(revision 25051)
@@ -1,1 +1,1 @@
-Refuerza las posibilidades de gestión de usuarios
+Mejorar las políticas de contraseñas
Index: /extensions/Password_Policy/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/Password_Policy/language/es_ES/plugin.lang.php	(revision 25050)
+++ /extensions/Password_Policy/language/es_ES/plugin.lang.php	(revision 25051)
@@ -34,3 +34,16 @@
 $lang['PP %d user pwdreseted'] = 'Se pide renovación de contraseña para el usuario %d';
 $lang['PP %d users pwdreseted'] = 'Se pide renovación de contraseña para los usuarios %d';
+$lang['PP_passwtestTitle'] = 'Prueba de la complejidad de la contraseña';
+$lang['PP_passwtestTitle_d'] = 'Introduzca la contrase&ntilde;a para pruebar y luego haga clic en &quot;c&aacute;lcular complejidad&quot; para ver el resultado.';
+$lang['PP_passwTitle_d'] = 'Al habilitar esta opción hace obligatoria la creación de una contraseña en el registro, y requiere la contraseña elegida por el usuario para cumplir un nivel mínimo de complejidad. Si el umbral no se alcanza, la puntuación obtenida y la puntuación mínima que deben alcanzarse se muestran, junto con recomendaciones para aumentar el valor de esta puntuación.<br><br>
+Un campo de prueba permite medir la complejidad de la contraseña, y puede hacerse una idea de la puntuación necesaria para alcanzar una contraseña valida .<br><br>
+Nota: La puntuación de una contraseña se calcula en función de varios parámetros: longitud, tipo de caracteres utilizados (letras, números, mayúsculas, minúsculas, caracteres especiales). Una puntuación por debajo de 100 se considera bajo, de 100 a 500, la complejidad es mediana, más allá de 500, la seguridad es excelente.';
+$lang['PP_passwadmTitle_d'] = 'Un administrador puede crear una cuenta de usuario, con o sin aplicación de la regla de la complejidad informática.<br><br>
+Nota: Si el  usuario de la cuenta  creada quiere cambiar la contraseña, y el fortalecimiento de las contraseñas de los usuarios está activo, la misma estará sujeta a la norma establecida.';
+$lang['PP_PwdResetTitle_d'] = 'Al habilitar esta opción, se agregará una nueva función en el panel de gestión de usuarios de Piwigo (Usuarios> Administrar) para  solicitar la renovación de la contraseña para los usuarios seleccionados. Además, una nueva columna se agrega para mostrar el estado de contraseñas para cada uno de ellos con los siguientes valores: <br>
+- La contraseña debe renovarse:. Una solicitud de renovación de contraseña ha sido planeado <br>
+- Password renovado:. La contraseña se ha renovado después de una solicitud <br>
+- Password Original:. La contraseña original elegido al crear la cuenta y que nunca ha sido requerido para una renovación <br>
+Webmaster, cuentas genéricas y su acompañante están excluidos de esta función. <br>
+Estos usuarios serán redirigidos automáticamente a su página de personalización en cada una de sus conexiones hasta que cambien su contraseña y un mensaje explícito se muestrara en esta página.';
 ?>
Index: /extensions/Password_Policy/language/fr_FR/description.txt
===================================================================
--- /extensions/Password_Policy/language/fr_FR/description.txt	(revision 25050)
+++ /extensions/Password_Policy/language/fr_FR/description.txt	(revision 25051)
@@ -1,1 +1,1 @@
-Permet de renforcer les possibilités de gestion des utilisateurs
+Améliorer les politiques de mot de passe
Index: /extensions/Password_Policy/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/Password_Policy/language/fr_FR/plugin.lang.php	(revision 25050)
+++ /extensions/Password_Policy/language/fr_FR/plugin.lang.php	(revision 25051)
@@ -34,3 +34,16 @@
 $lang['PP %d user pwdreseted'] = 'Renouvellement de mot de passe demandé pour %d utilisateur';
 $lang['PP %d users pwdreseted'] = 'Renouvellement de mot de passe demandé pour %d utilisateurs';
+$lang['PP_passwtestTitle'] = 'Tester la complexité d\'un mot de passe';
+$lang['PP_passwtestTitle_d'] = 'Saisir le mot de passe à tester puis cliquer sur le bouton &quot;Calcul du score&quot; pour afficher le résultat.';
+$lang['PP_passwTitle_d'] = 'L\'activation de cette option rend obligatoire la saisie d\'un mot de passe  à l\'inscription, et oblige le mot de passe choisi par le visiteur à répondre à un niveau minimum de complexité. Si ce seuil n\'est pas atteint, le score réalisé et le score minimum à atteindre sont affichés, ainsi que des recommandations pour augmenter la valeur de ce score.<br><br>
+Un champ de test permet de mesurer la complexité d\'un mot de passe, et peut permettre de se faire une idée du score à définir pour une complexité personnalisée.<br><br>
+NB: Le score d\'un mot de passe est calculé en fonction de plusieurs paramètres : longueur, types de caractères utilisés (lettres, chiffres, majuscules, minuscules, caractères spéciaux). Un score inférieur à 100 est considéré comme faible; de 100 à 500, la complexité est dans la moyenne; au-delà de 500, la sécurité est excellente.';
+$lang['PP_passwadmTitle_d'] = 'Un administrateur peut créer un compte d\'utilisateur avec ou sans application de la règle de calcul de complexité.<br><br>
+A noter : Si l\'utilisateur du compte ainsi créé désire changer de mot de passe et que le renforcement des mots de passe pour les utilisateurs est actif, il sera soumis à la règle configurée.';
+$lang['PP_PwdResetTitle_d'] = 'L\'activation de cette option ajoutera une nouvelle fonction dans le panneau de gestion de utilisateurs (Utilisateurs > Gérer) de Piwigo qui permet de demander le renouvellement du mot de passe pour les utilisateurs sélectionnés. De plus, une nouvelle colonne s\'ajoutera pour présenter le statut des mots de passe pour chacun d\'eux avec les valeurs suivantes :<br>
+- Mot de passe à changer : Une demande de changement de mot de passe a été programmée.<br>
+- Mot de passe modifié : Le mot de passe a été changé suite à une demande.<br>
+- Mot de passe original : Le mot de passe est celui choisi à la création du compte et n\'a jamais fait l\'objet d\'une demande de changement.<br>
+Le compte webmaster, génériques et invités (Guest) sont exclus de cette fonction.<br><br>
+Ces utilisateurs seront alors systématiquement redirigés vers leur page de personnalisation à chacune de leurs connexions tant qu\'ils n\'auront pas modifié leur mot de passe. Un message explicite sera affiché sur cette page.';
 ?>
Index: /extensions/Password_Policy/language/hu_HU/description.txt
===================================================================
--- /extensions/Password_Policy/language/hu_HU/description.txt	(revision 25050)
+++ /extensions/Password_Policy/language/hu_HU/description.txt	(revision 25051)
@@ -1,1 +1,1 @@
-"Felhasználók kezelése" lehetőségek bővítése.
+Javítani jelszóházirendek
Index: /extensions/Password_Policy/language/it_IT/description.txt
===================================================================
--- /extensions/Password_Policy/language/it_IT/description.txt	(revision 25050)
+++ /extensions/Password_Policy/language/it_IT/description.txt	(revision 25051)
@@ -1,1 +1,1 @@
-Aumenta le possibilità per la gestione degli utenti
+Migliorare le politiche di password
Index: /extensions/Password_Policy/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/Password_Policy/language/it_IT/plugin.lang.php	(revision 25050)
+++ /extensions/Password_Policy/language/it_IT/plugin.lang.php	(revision 25051)
@@ -34,3 +34,16 @@
 $lang['PP %d user pwdreseted'] = 'Rinnovo password richiesto per %d utente';
 $lang['PP %d users pwdreseted'] = 'Rinnovo password richiesto per %d utenti';
+$lang['PP_passwtestTitle'] = 'Prova la complessità di una password';
+$lang['PP_passwtestTitle_d'] = 'Inserisci la password per testarla e quindi fare clic su &quot;Calcolo del punteggio&quot;, per vedere il risultato.';
+$lang['PP_passwTitle_d'] = 'L\'attivazione di questa opzione rende obbligatorio l\'inserimento di una password al momento dell\'iscrizione, e richiede la password scelta dal visitatore di incontrare un livello minimo di complessità. Se la soglia non viene raggiunta, il punteggio conseguito e il punteggio minimo da raggiungere sono visualizzate, insieme con raccomandazioni per aumentare il valore di questa partitura.<br><br>
+Non vi è prova in campo per misurare la complessità di una password, e può permettersi di avere un\'idea del punteggio per definire personalizzati complessi.<br><br>
+Nota: Il punteggio di una password è calcolato sulla base di diversi parametri: la lunghezza, il tipo di caratteri utilizzati (lettere, numeri, lettere maiuscole, minuscole, caratteri speciali). Un punteggio inferiore a 100 è considerata bassa, da 100 a 500, la complessità è nella media, oltre 500, la sicurezza è eccellente.';
+$lang['PP_passwadmTitle_d'] = 'Un amministratore può creare un account utente con o senza l\'applicazione della regola della complessità di calcolo.<br><br>
+Nota: Se l\'account utente creato vuole cambiare la password e il rafforzamento password per gli utenti è attivo, sarà soggetta alla regola.';
+$lang['PP_PwdResetTitle_d'] = 'L\'attivazione di questa opzione aggiunge una nuova funzionalità nel pannello di gestione degli utenti Piwigo (Utenti> Gestione) che può essere applicato per rinnovare la password per gli utenti selezionati. Inoltre, una nuova colonna viene aggiunta per mostrare lo stato di password per ciascuno di essi con i seguenti valori:<br>
+Password in attesa di rinnovo: Una richiesta per una nuova password è stata inserita.<br>
+- Password rinnovata: La password è stata cambiata dopo una richiesta.<br>
+- Password originale: La password originale scelta al momento della creazione dell\'account non è mai stata cambiata.<br>
+Webmaster, account generici e gli ospiti sono esclusi da questa funzione.<br>
+Questi utenti saranno automaticamente reindirizzati alla loro pagina di personalizzazione per ciascuna delle loro connessioni fino a quando hanno cambiato la propria password e un messaggio esplicito verrà visualizzato in questa pagina.';
 ?>
Index: /extensions/Password_Policy/language/lv_LV/description.txt
===================================================================
--- /extensions/Password_Policy/language/lv_LV/description.txt	(revision 25050)
+++ /extensions/Password_Policy/language/lv_LV/description.txt	(revision 25051)
@@ -1,1 +1,1 @@
-Paplašina lietotāju pārvaldības iespējas
+Uzlabot paroli politiku
Index: /extensions/Password_Policy/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/Password_Policy/language/lv_LV/plugin.lang.php	(revision 25050)
+++ /extensions/Password_Policy/language/lv_LV/plugin.lang.php	(revision 25051)
@@ -1,13 +1,13 @@
 <?php
-$lang['UAM_Title'] = 'Password Policy - Versija : ';
-$lang['UAM_SubTitle'] = 'Spraudņa konfigurācija';
-$lang['UAM_submit'] = 'Saglabāt iestatījumus';
-$lang['UAM_save_config'] ='Konfigurācija saglabāta.';
-$lang['UAM_Disable'] = ' Atspējot (pēc noklusējuma)';
-$lang['UAM_Enable'] = ' Iespējot ';
-$lang['UAM_Support_txt'] = 'Oficiāls šī spraudņa atbalsts ir pieejams tikai Piwigo forumā:<br>
+$lang['PP_Title'] = 'Password Policy - Versija : ';
+$lang['PP_SubTitle'] = 'Spraudņa konfigurācija';
+$lang['PP_submit'] = 'Saglabāt iestatījumus';
+$lang['PP_save_config'] ='Konfigurācija saglabāta.';
+$lang['PP_Disable'] = ' Atspējot (pēc noklusējuma)';
+$lang['PP_Enable'] = ' Iespējot ';
+$lang['PP_Support_txt'] = 'Oficiāls šī spraudņa atbalsts ir pieejams tikai Piwigo forumā:<br>
 <a href="http://piwigo.org/forum/viewtopic.php?id=" onclick="window.open(this.href);return false;">Forums angļu valodā - http://piwigo.org/forum/viewtopic.php?id=</a>';
 $lang['PP_PasswordTest'] = 'Rezultāta aprēķins';
-$lang['UAM_ScoreTest'] = 'Rezultāts: ';
+$lang['PP_ScoreTest'] = 'Rezultāts: ';
 $lang['PP_Error_Password_Mandatory'] = 'Drošība : Parole ir obligāta !';
 $lang['PP_Error_Password_Need_Enforcement_%s'] = 'Drošība : Kontrolsistēma aprēķina izvēlētās paroles sarežģītības pakāpi. Jūsu paroles sarežģītība ir par zemu (rezultāts = %s). Lūdzu, izveidojiet jaunu, drošāku paroli, sekojot šiem nosacījumiem:<br>
@@ -16,21 +16,35 @@
 - Palieliniet tās garumu (rakstzīmju skaits)<br>
 Minimālais, administratora pieprasītais paroles sarežģītības līmenis ir: ';
-$lang['UAM_Password_Enforced'] = 'Paroļu drošības līmeņa stiprināšana';
-$lang['UAM_Password_Enforced_true'] = ' Iespējot. Minimālais līmenis: ';
-$lang['UAM_AdminPassword_Enforced'] = 'Attiecas uz administratoriem';
-$lang['UAM_Password_Reset_Msg'] = 'Lūdzu nomainiet savu paroli';
-$lang['UAM_PwdReset'] = 'Paroles atjaunošana';
-$lang['UAM_Password reset selected users'] = 'Pieprasīt paroles atjaunošanu atlasītajiem lietotājiem';
-$lang['UAM_Guest cannot be pwdreset'] = 'Paroles atjaunošanu nevar iestatīt viesu kontam!';
-$lang['UAM_Default user cannot be pwdreset'] = 'Paroles atjaunošanu nevar veikt lietotāja pēc noklusējuma kontam!';
-$lang['UAM_Webmaster cannot be pwdreset'] = 'Paroles atjaunošanu nevar iestatīt webmastera kontam!';
-$lang['UAM_Generic cannot be pwdreset'] = 'Vispārējiem kontiem nevar iestatīt paroles atjaunošanu!';
-$lang['UAM_Admins cannot be pwdreset'] = 'Paroles atjaunošanu nevar veikt admins kontam!';
-$lang['UAM_You cannot pwdreset your account'] = 'Paroles atjaunošanu nevar iestatīt jūsu paša(as) kontam!';
-$lang['UAM_You need to confirm pwdreset'] = 'Jums jāapstiprina paroles atjaunošana (atzīmēt rūtiņā)!';
-$lang['UAM_PwdReset_Todo'] = 'Parole jāatjauno';
-$lang['UAM_PwdReset_Done'] = 'Parole atjaunota';
-$lang['UAM_PwdReset_NA'] = 'Oriģinālā parole';
-$lang['UAM %d user pwdreseted'] = 'Lietotājam %d nepieciešams atjautot paroli';
-$lang['UAM %d users pwdreseted'] = 'Paroles atjaunošana nepieciešama %d lietotājiem';
+$lang['PP_Password_Enforced'] = 'Paroļu drošības līmeņa stiprināšana';
+$lang['PP_Password_Enforced_true'] = ' Iespējot. Minimālais līmenis: ';
+$lang['PP_AdminPassword_Enforced'] = 'Attiecas uz administratoriem';
+$lang['PP_Password_Reset_Msg'] = 'Lūdzu nomainiet savu paroli';
+$lang['PP_PwdReset'] = 'Paroles atjaunošana';
+$lang['PP_Password reset selected users'] = 'Pieprasīt paroles atjaunošanu atlasītajiem lietotājiem';
+$lang['PP_Guest cannot be pwdreset'] = 'Paroles atjaunošanu nevar iestatīt viesu kontam!';
+$lang['PP_Default user cannot be pwdreset'] = 'Paroles atjaunošanu nevar veikt lietotāja pēc noklusējuma kontam!';
+$lang['PP_Webmaster cannot be pwdreset'] = 'Paroles atjaunošanu nevar iestatīt webmastera kontam!';
+$lang['PP_Generic cannot be pwdreset'] = 'Vispārējiem kontiem nevar iestatīt paroles atjaunošanu!';
+$lang['PP_Admins cannot be pwdreset'] = 'Paroles atjaunošanu nevar veikt admins kontam!';
+$lang['PP_You cannot pwdreset your account'] = 'Paroles atjaunošanu nevar iestatīt jūsu paša(as) kontam!';
+$lang['PP_You need to confirm pwdreset'] = 'Jums jāapstiprina paroles atjaunošana (atzīmēt rūtiņā)!';
+$lang['PP_PwdReset_Todo'] = 'Parole jāatjauno';
+$lang['PP_PwdReset_Done'] = 'Parole atjaunota';
+$lang['PP_PwdReset_NA'] = 'Oriģinālā parole';
+$lang['PP %d user pwdreseted'] = 'Lietotājam %d nepieciešams atjautot paroli';
+$lang['PP %d users pwdreseted'] = 'Paroles atjaunošana nepieciešama %d lietotājiem';
+$lang['PP_passwtestTitle'] = 'Paroles komplicētības testēšana';
+$lang['PP_passwtestTitle_d'] = 'Ievadiet testēšanao paredzēto paroli un klikšķiniet uz&quot;Score calculation&quot; lai redzētu rezultātu.';
+$lang['PP_passwTitle_d'] = 'Šīs opcijas iespējošana padara par obligātu paroles ietveršanu reģistrējoties, un pieprasa, lai apmeklētāju izvēlētā parole atbilstu minimālajam komplicētības prasībām. Ja šis līmenis nav sasniegts, tiem parādīts sasniegtais komplicētības rādītājs, minimāli pieļaujamais slieksnis, kā arī ieteikumi, kas jādara, lai sasniegtu labāku rezultātu.<br><br>
+Pastāv paroles lauka tests, kas mēra paroles komplicētības pakāpi, un var sniegt padomu, kā uzlabot un padarīt šo rezultātu labāku.<br><br>
+Note: Komplicētības rādītājs tiek aprēķināts izmantojot vairākus parametrus:
+garumu, izmantoto rakstzīmju tipu (burti, cipari, lielie burti, mazie burti, speciālās rakstzīmes). Rezultāts zem100 tiek atzīts par nepietiekami zemu (low), no 100 līdz 500, kā vidēji sarežģīts; virs 500, drošības līmenis ir lielisks.';
+$lang['PP_passwadmTitle_d'] = 'Administrators var izveidot lietotāja kontu ar vai bez paroles komplicētības pārbaudes aplikāciju.<br><br>
+Note: Ja lietotājs, kura konts jau izveidots, grib nomainīt savu paroli un ir aktīva paroles stingrības uzlabišanas aplikācija, būs jāievēro visi stingrības uzlabošanas noteikumi.';
+$lang['PP_PwdResetTitle_d'] = 'Iespējojot šo opciju Piwigo lietotāju pārvaldības panelim tiks pievienota jauna iezīme (Users> Manage), ko var izmantot, lai atlasītiem lietotājiem atjaunotu paroli. Turklāt ir pievienota jaunā kolonna, lai parādītu paroles statusu katram no viņiem ar šādām vērtībām:<br>
+- Parole būtu jāatjauno: Plānots paroles atjaunošanas pieprasījums.<br>
+- Parole atjaunota: Parole atjaunota pēc saņemtā pieprasījuma.<br>
+- Sākotnējā parole: Sākotnējā parole izvēlēta pie konta izveidošanas un nav bijis pieprasījuma to atjaunot.<br>
+Webmaster, vispārējie un viesu konti ir izslēgti no šīs funcijas.<br>
+Šie lietotāji tiks automātiski novirzīti uz to pielāgošanas lapām katrā no to savienojumiem līdz tie nomainīs savu paroli un nepārprotama ziņa par to tiks parādīta šajā lapā.';
 ?>
Index: /extensions/Password_Policy/language/pt_BR/description.txt
===================================================================
--- /extensions/Password_Policy/language/pt_BR/description.txt	(revision 25050)
+++ /extensions/Password_Policy/language/pt_BR/description.txt	(revision 25051)
@@ -1,1 +1,1 @@
-Fortalece as possibilidades de gerenciamento de usuários
+Melhorar as políticas de senha
Index: /extensions/Password_Policy/language/pt_BR/plugin.lang.php
===================================================================
--- /extensions/Password_Policy/language/pt_BR/plugin.lang.php	(revision 25050)
+++ /extensions/Password_Policy/language/pt_BR/plugin.lang.php	(revision 25051)
@@ -21,9 +21,9 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['UAM_Title'] = 'Password Policy - versão:';
-$lang['UAM_submit'] = 'Submeter configurações';
-$lang['UAM_save_config'] = 'Configurações salvas';
-$lang['UAM_Disable'] = 'Desabilitar (padrão)';
-$lang['UAM_Enable'] = 'Habilitar';
+$lang['PP_Title'] = 'Password Policy - versão:';
+$lang['PP_submit'] = 'Submeter configurações';
+$lang['PP_save_config'] = 'Configurações salvas';
+$lang['PP_Disable'] = 'Desabilitar (padrão)';
+$lang['PP_Enable'] = 'Habilitar';
 $lang['PP_Error_Password_Mandatory'] = 'Segurança: Senha é obrigatório!';
 $lang['PP_Error_Password_Need_Enforcement_%s'] = 'Segurança: Um sistema de controle calcula uma pontuação na complexidade das senhas escolhidas. A complexidade de sua senha é muito baixa (pontuação=%s). Por favor, escolha uma nova senha mais segura, seguindo as seguintes regras: <br>
@@ -32,11 +32,11 @@
 - Aumentar o comprimento (número de caracteres) <br>
 A pontuação mínima exigido nas senhas pelo administrador é:';
-$lang['UAM_AdminPassword_Enforced'] = 'Inscrição para administradores';
-$lang['UAM_Default user cannot be pwdreset'] = 'Renovação de senha não pode ser definido para conta de usuário padrão!';
-$lang['UAM_Webmaster cannot be pwdreset'] = 'Renovação de senha não pode ser definido para a conta webmaster!';
-$lang['UAM_Admins cannot be pwdreset'] = 'Renovação de senha não pode ser feita para contas de administradores!';
-$lang['UAM_You cannot pwdreset your account'] = 'Renovação de senha não pode ser definido por sua própria conta!';
-$lang['UAM_You need to confirm pwdreset'] = 'Você deve confirmar renovação de senha (caixa de seleção)!';
-$lang['UAM %d user pwdreseted'] = 'Obrigatória a renovação da senha para o usuário %d';
-$lang['UAM %d users pwdreseted'] = 'Obrigatória a renovação da senha para os usuários %d';
+$lang['PP_AdminPassword_Enforced'] = 'Inscrição para administradores';
+$lang['PP_Default user cannot be pwdreset'] = 'Renovação de senha não pode ser definido para conta de usuário padrão!';
+$lang['PP_Webmaster cannot be pwdreset'] = 'Renovação de senha não pode ser definido para a conta webmaster!';
+$lang['PP_Admins cannot be pwdreset'] = 'Renovação de senha não pode ser feita para contas de administradores!';
+$lang['PP_You cannot pwdreset your account'] = 'Renovação de senha não pode ser definido por sua própria conta!';
+$lang['PP_You need to confirm pwdreset'] = 'Você deve confirmar renovação de senha (caixa de seleção)!';
+$lang['PP %d user pwdreseted'] = 'Obrigatória a renovação da senha para o usuário %d';
+$lang['PP %d users pwdreseted'] = 'Obrigatória a renovação da senha para os usuários %d';
 ?>
Index: /extensions/Password_Policy/language/pt_PT/description.txt
===================================================================
--- /extensions/Password_Policy/language/pt_PT/description.txt	(revision 25050)
+++ /extensions/Password_Policy/language/pt_PT/description.txt	(revision 25051)
@@ -1,1 +1,1 @@
-Reforço das possibilidades de gerenciamento de utilizadores
+Melhorar as políticas de senha
Index: /extensions/Password_Policy/language/pt_PT/plugin.lang.php
===================================================================
--- /extensions/Password_Policy/language/pt_PT/plugin.lang.php	(revision 25050)
+++ /extensions/Password_Policy/language/pt_PT/plugin.lang.php	(revision 25051)
@@ -21,14 +21,14 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['UAM_Title'] = 'Password Policy - Versão: ';
-$lang['UAM_SubTitle'] = 'Configuração da extensão';
-$lang['UAM_submit'] = 'Submeter definições';
-$lang['UAM_save_config'] = 'Configuração salva';
-$lang['UAM_Disable'] = 'Desativar (padrão)';
-$lang['UAM_Enable'] = 'Ativar';
-$lang['UAM_Support_txt'] = 'O apoio oficial sobre esta extensão é apenas apenas existe neste tópico do fórum Piwigo: <br>
+$lang['PP_Title'] = 'Password Policy - Versão: ';
+$lang['PP_SubTitle'] = 'Configuração da extensão';
+$lang['PP_submit'] = 'Submeter definições';
+$lang['PP_save_config'] = 'Configuração salva';
+$lang['PP_Disable'] = 'Desativar (padrão)';
+$lang['PP_Enable'] = 'Ativar';
+$lang['PP_Support_txt'] = 'O apoio oficial sobre esta extensão é apenas apenas existe neste tópico do fórum Piwigo: <br>
 <a href="http://piwigo.org/forum/viewtopic.php?id=" onclick="window.open(this.href);return false;"> Forum em Inglês - http://piwigo.org/forum/viewtopic.php?id=</a>';
 $lang['PP_PasswordTest'] = 'Senha teste:';
-$lang['UAM_ScoreTest'] = 'Resultado:';
+$lang['PP_ScoreTest'] = 'Resultado:';
 $lang['PP_Error_Password_Mandatory'] = 'Segurança: A senha é obrigatória';
 $lang['PP_Error_Password_Need_Enforcement_%s'] = 'Segurança: Um sistema de controle calcula uma pontuação na complexidade das senhas escolhidas. A complexidade da sua senha é muito baixa (escore =%s). Por favor, escolha uma nova senha mais segura, seguindo as seguintes regras:<br>
@@ -37,20 +37,20 @@
 - Aumentar (número de caracteres) <br>
 A pontuação mínima exigida pelo administrador é de:';
-$lang['UAM_Password_Enforced_true'] = 'Ativar: Pontuação mínima';
-$lang['UAM_AdminPassword_Enforced'] = 'Aplicar aos administradores';
-$lang['UAM_Password_Reset_Msg'] = 'Por favor altere a sua semha';
-$lang['UAM_PwdReset'] = 'Renovação de senha';
-$lang['UAM_Password reset selected users'] = 'Solicitar renovação de senha aos seguintes utilizadores';
-$lang['UAM_Guest cannot be pwdreset'] = 'Renovação de senha não pode ser definido para contas de visitantes!';
-$lang['UAM_Default user cannot be pwdreset'] = 'Renovação de senha pode ser definida por defeito para conta de utilizador';
-$lang['UAM_Webmaster cannot be pwdreset'] = 'Renovação de senha não pode ser definida para a conta de Webmaster';
-$lang['UAM_Generic cannot be pwdreset'] = 'Renovação de senha não pode ser definida para contas genéricas';
-$lang['UAM_Admins cannot be pwdreset'] = 'Renovação da senha não pode ser definida para conta de administrador';
-$lang['UAM_You cannot pwdreset your account'] = 'Renovação de senha não pode ser definida para a sua própria galeria';
-$lang['UAM_You need to confirm pwdreset'] = 'Deverá confirmar a renovação da senha (sinalize a caixa)';
-$lang['UAM_PwdReset_Todo'] = 'Senha a ser renovada';
-$lang['UAM_PwdReset_Done'] = 'Senha renovada';
-$lang['UAM_PwdReset_NA'] = 'Senha original';
-$lang['UAM %d user pwdreseted'] = 'Renovação de senha requerida para %d um utilizador';
-$lang['UAM %d users pwdreseted'] = 'Renovação de senha requerida para %d utilizadores';
+$lang['PP_Password_Enforced_true'] = 'Ativar: Pontuação mínima';
+$lang['PP_AdminPassword_Enforced'] = 'Aplicar aos administradores';
+$lang['PP_Password_Reset_Msg'] = 'Por favor altere a sua semha';
+$lang['PP_PwdReset'] = 'Renovação de senha';
+$lang['PP_Password reset selected users'] = 'Solicitar renovação de senha aos seguintes utilizadores';
+$lang['PP_Guest cannot be pwdreset'] = 'Renovação de senha não pode ser definido para contas de visitantes!';
+$lang['PP_Default user cannot be pwdreset'] = 'Renovação de senha pode ser definida por defeito para conta de utilizador';
+$lang['PP_Webmaster cannot be pwdreset'] = 'Renovação de senha não pode ser definida para a conta de Webmaster';
+$lang['PP_Generic cannot be pwdreset'] = 'Renovação de senha não pode ser definida para contas genéricas';
+$lang['PP_Admins cannot be pwdreset'] = 'Renovação da senha não pode ser definida para conta de administrador';
+$lang['PP_You cannot pwdreset your account'] = 'Renovação de senha não pode ser definida para a sua própria galeria';
+$lang['PP_You need to confirm pwdreset'] = 'Deverá confirmar a renovação da senha (sinalize a caixa)';
+$lang['PP_PwdReset_Todo'] = 'Senha a ser renovada';
+$lang['PP_PwdReset_Done'] = 'Senha renovada';
+$lang['PP_PwdReset_NA'] = 'Senha original';
+$lang['PP %d user pwdreseted'] = 'Renovação de senha requerida para %d um utilizador';
+$lang['PP %d users pwdreseted'] = 'Renovação de senha requerida para %d utilizadores';
 ?>
Index: /extensions/Password_Policy/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/Password_Policy/language/ru_RU/plugin.lang.php	(revision 25050)
+++ /extensions/Password_Policy/language/ru_RU/plugin.lang.php	(revision 25051)
@@ -21,14 +21,14 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['UAM_Title'] = 'Версия Password Policy: ';
-$lang['UAM_SubTitle'] = 'Конфигурация плагина';
-$lang['UAM_submit'] = 'Отправка настроек';
-$lang['UAM_save_config'] = 'Конфигурация сохранена.';
-$lang['UAM_Disable'] = 'Выключено (по умолчанию)';
-$lang['UAM_Enable'] = 'Включено';
-$lang['UAM_Support_txt'] = 'Официальная поддрежка этого плагина только на этом форуме Piwigo:<br>
+$lang['PP_Title'] = 'Версия Password Policy: ';
+$lang['PP_SubTitle'] = 'Конфигурация плагина';
+$lang['PP_submit'] = 'Отправка настроек';
+$lang['PP_save_config'] = 'Конфигурация сохранена.';
+$lang['PP_Disable'] = 'Выключено (по умолчанию)';
+$lang['PP_Enable'] = 'Включено';
+$lang['PP_Support_txt'] = 'Официальная поддрежка этого плагина только на этом форуме Piwigo:<br>
 <a href="http://piwigo.org/forum/viewtopic.php?id=" onclick="window.open(this.href);return false;">English forum - http://piwigo.org/forum/viewtopic.php?id=</a>';
 $lang['PP_PasswordTest'] = 'Проверка пароля:';
-$lang['UAM_ScoreTest'] = 'Результат:';
+$lang['PP_ScoreTest'] = 'Результат:';
 $lang['PP_Error_Password_Mandatory'] = 'Служба безопасности: Пароль обязателен!';
 $lang['PP_Error_Password_Need_Enforcement_%s'] = 'Бесплатный совет от службы безопасности:<br> Система контроля, установленная на сайте, вычисляет уровень сложности задаваемых паролей. Сложность Вашего текущего пароля весьма низкая (уровень  = %s). Пожалуйста, придумайте и введите новый пароль, более серьёзный. Для этого используйте следующие правила: <br>
@@ -37,20 +37,34 @@
 - Используйте увеличенную длину пароля (чем больше символов, тем надежнее) <br>
 Минимальный уровень сложности пароля, установленный администрацией сайта:';
-$lang['UAM_Password_Enforced_true'] = 'Включено. Минимальное значение:';
-$lang['UAM_AdminPassword_Enforced'] = 'Применение к администраторам ';
-$lang['UAM_Password_Reset_Msg'] = 'Пожалуйста, смените свой пароль!';
-$lang['UAM_PwdReset'] = 'Обновление пароля';
-$lang['UAM_Password reset selected users'] = 'Запрос обновления пароля для выбранных пользователей';
-$lang['UAM_Guest cannot be pwdreset'] = 'Возобновление пароля для аккаунта гостя установить невозможно!';
-$lang['UAM_Default user cannot be pwdreset'] = 'Восстановленный пароль не может быть установлен по умолчанию для аккаунта пользователя!';
-$lang['UAM_Webmaster cannot be pwdreset'] = 'Возобновление пароля нельзя установить для аккаунта вебмастера!';
-$lang['UAM_Generic cannot be pwdreset'] = 'Восстановленный пароль не может быть установлен на основном аккаунте!';
-$lang['UAM_Admins cannot be pwdreset'] = 'Возобновление пароля не может быть установлено для аккаунта администратора!';
-$lang['UAM_You cannot pwdreset your account'] = 'Возобновление пароля нельзя установить для своего собственного аккаунта!';
-$lang['UAM_You need to confirm pwdreset'] = 'Вы должны подтвердить обновление пароля (поставьте галочку)!';
-$lang['UAM_PwdReset_Todo'] = 'Пароль был возобновлен';
-$lang['UAM_PwdReset_Done'] = 'Пароль обновлен';
-$lang['UAM_PwdReset_NA'] = 'Исходный пароль';
-$lang['UAM %d user pwdreseted'] = 'Требуется обновить пароль для %d пользователя';
-$lang['UAM %d users pwdreseted'] = 'Требуется обновить пароли для %d пользователей';
+$lang['PP_Password_Enforced_true'] = 'Включено. Минимальное значение:';
+$lang['PP_AdminPassword_Enforced'] = 'Применение к администраторам ';
+$lang['PP_Password_Reset_Msg'] = 'Пожалуйста, смените свой пароль!';
+$lang['PP_PwdReset'] = 'Обновление пароля';
+$lang['PP_Password reset selected users'] = 'Запрос обновления пароля для выбранных пользователей';
+$lang['PP_Guest cannot be pwdreset'] = 'Возобновление пароля для аккаунта гостя установить невозможно!';
+$lang['PP_Default user cannot be pwdreset'] = 'Восстановленный пароль не может быть установлен по умолчанию для аккаунта пользователя!';
+$lang['PP_Webmaster cannot be pwdreset'] = 'Возобновление пароля нельзя установить для аккаунта вебмастера!';
+$lang['PP_Generic cannot be pwdreset'] = 'Восстановленный пароль не может быть установлен на основном аккаунте!';
+$lang['PP_Admins cannot be pwdreset'] = 'Возобновление пароля не может быть установлено для аккаунта администратора!';
+$lang['PP_You cannot pwdreset your account'] = 'Возобновление пароля нельзя установить для своего собственного аккаунта!';
+$lang['PP_You need to confirm pwdreset'] = 'Вы должны подтвердить обновление пароля (поставьте галочку)!';
+$lang['PP_PwdReset_Todo'] = 'Пароль был возобновлен';
+$lang['PP_PwdReset_Done'] = 'Пароль обновлен';
+$lang['PP_PwdReset_NA'] = 'Исходный пароль';
+$lang['PP %d user pwdreseted'] = 'Требуется обновить пароль для %d пользователя';
+$lang['PP %d users pwdreseted'] = 'Требуется обновить пароли для %d пользователей';
+$lang['PP_passwtestTitle'] = 'Проверка надежности пароля';
+$lang['PP_passwtestTitle_d'] = 'Введите пароль для пробы и нажмите &quot;Вычислить стойкость&quot; увидите результат.';
+$lang['PP_passwTitle_d'] = 'Включение этой опции делает обязательным анализ пароля, заданного при регистрации. Включается требование, чтобы посетитель выбирал пароль, который бы был не хуже, чем установленный минимальный уровень сложности. Если не будет достигнуто пороговое значение сложности пароля, то отображаются оценка достигнутого уровня и требуемый минимальный балл, а также рекомендации увеличить значение до этого показателя. <br><br>
+В этом поле проводится тест для измерения сложности пароля. Эта оценка позволяет получить пользователю представление о сложности его текущего пароля. <br><br>
+Примечение: оценка пароля проводится на основании нескольких параметров - длина, тип применяемых символов (буквы, цифры, верхний регистр, нижний регистр, спецсимволы). Оценка ниже 100 считается низкой, от 100 до 500 - средней сложности, более 500 - отличная.';
+$lang['PP_passwadmTitle_d'] = 'Администратор может создать аккаунт пользователя с учетом и без учета применения правила минимальной расчетной сложности пароля.<br><br>
+Внимание: если пользователь созданного аккаунта хочет сменить пароль, и ограничение стойкости паролей включено, то это правило будет распространяться.';
+$lang['PP_PwdResetTitle_d'] = 'Включение этой опции добавляет новую функцию в панели управления пользователями (Пользователи > Управление), которая может применяться для обновления паролей для выбранных пользователей. Кроме того, добавляется новый столбец, показывающий статус пароля для каждого из них, со следующими значениями:<br>
+- Пароль на обновлении: запланирован запрос на обновление пароля. <br>
+- Пароль обновлен: пароль был обновлен после запроса.<br>
+- Оригинальный (исходный) пароль: пароль, выбранный при создании аккаунта; необходимости в обновлении нет.<br>
+
+Функция не распространяется на аккаунты вебмастера, универсальные и гостевые аккаунты.<br>
+Эти пользователи будут автоматически переадресованы к странице их настроек при каждом входе в галерею. До тех пор, пока они не изменят свой пароль, данное сообщение будет показываться на этой странице.';
 ?>
Index: /extensions/Password_Policy/language/tr_TR/description.txt
===================================================================
--- /extensions/Password_Policy/language/tr_TR/description.txt	(revision 25050)
+++ /extensions/Password_Policy/language/tr_TR/description.txt	(revision 25051)
@@ -1,1 +1,1 @@
-Kullanıcı yönetimi olanaklarını güçlendirir
+Parola ilkeleri geliştirin
Index: /extensions/Password_Policy/language/tr_TR/plugin.lang.php
===================================================================
--- /extensions/Password_Policy/language/tr_TR/plugin.lang.php	(revision 25050)
+++ /extensions/Password_Policy/language/tr_TR/plugin.lang.php	(revision 25051)
@@ -21,12 +21,12 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['UAM_Title'] = 'Password Policy - Versiyon:';
-$lang['UAM_SubTitle1'] = 'Plugin yapılandırma';
-$lang['UAM_submit'] = 'Ayarları Kaydet';
-$lang['UAM_save_config'] = 'Ayarlar Kaydedildi';
-$lang['UAM_Disable'] = 'Devre Dışı [varsayılan]';
-$lang['UAM_Enable'] = 'Etkinleştir';
+$lang['PP_Title'] = 'Password Policy - Versiyon:';
+$lang['PP_SubTitle1'] = 'Plugin yapılandırma';
+$lang['PP_submit'] = 'Ayarları Kaydet';
+$lang['PP_save_config'] = 'Ayarlar Kaydedildi';
+$lang['PP_Disable'] = 'Devre Dışı [varsayılan]';
+$lang['PP_Enable'] = 'Etkinleştir';
 $lang['PP_PasswordTest'] = 'Şifre test:';
-$lang['UAM_ScoreTest'] = 'Sonuç: ';
+$lang['PP_ScoreTest'] = 'Sonuç: ';
 $lang['PP_Error_Password_Mandatory'] = 'Güvenlik: Şifre zorunludur.';
 $lang['PP_Error_Password_Need_Enforcement_%s'] = 'Güvenlik: Kontorl sistemi seçilen şifreler için karmaşık bir kontorl mekanizması sağlar. Şifreniz çok basit (karakter sayısı=%s) Lütfen aşağıdaki kurallara dikkat ederek yeni bir şifre belirleyin: <br>
@@ -35,20 +35,20 @@
 - Uzunluğu arttırın (karakter uzunluğunu)<br>
 Yönetici tarafından belirlenmiş minimum şifre uzunluğu:';
-$lang['UAM_Password_Enforced_true'] = 'Etkin. Minimum Puan:';
-$lang['UAM_AdminPassword_Enforced'] = 'Yöneticilere uygulanıyor';
-$lang['UAM_Password_Reset_Msg'] = 'Lütfen Şifrenizi değiştirin!';
-$lang['UAM_PwdReset'] = 'Şifre yenileme';
-$lang['UAM_Password reset selected users'] = 'Seçilen kullanıcılar için şifre yenileme isteği';
-$lang['UAM_Guest cannot be pwdreset'] = 'Misafir hesabı için şifre yenileme ayarlanamaz!';
-$lang['UAM_Default user cannot be pwdreset'] = 'Şifre yenileme varsayılan kullanıcı hesabı için ayarlanamaz!';
-$lang['UAM_Webmaster cannot be pwdreset'] = 'Şifre yenileme webmaster hesabı için ayarlanamaz.';
-$lang['UAM_Generic cannot be pwdreset'] = 'Jenerik hesaplar için şifre yenileme ayarlanamaz!';
-$lang['UAM_Admins cannot be pwdreset'] = 'Yönetici hesapları için şifre yenilemesi ayarlanamaz!';
-$lang['UAM_You cannot pwdreset your account'] = 'Şifre yenileme kendi hesabınız için ayarlanamaz.';
-$lang['UAM_You need to confirm pwdreset'] = 'Şifre yenilmeyi onaylamanız gerekir(onay kutusu)!';
-$lang['UAM_PwdReset_Todo'] = 'Şifre yenilemesi';
-$lang['UAM_PwdReset_Done'] = 'Şifre yenilendi';
-$lang['UAM_PwdReset_NA'] = 'Orjinal şifre';
-$lang['UAM %d user pwdreseted'] = '%d kullanıcısı için şifre yenileme gerekli';
-$lang['UAM %d users pwdreseted'] = '%d kullanıcı için şifre yenileme gerekli';
+$lang['PP_Password_Enforced_true'] = 'Etkin. Minimum Puan:';
+$lang['PP_AdminPassword_Enforced'] = 'Yöneticilere uygulanıyor';
+$lang['PP_Password_Reset_Msg'] = 'Lütfen Şifrenizi değiştirin!';
+$lang['PP_PwdReset'] = 'Şifre yenileme';
+$lang['PP_Password reset selected users'] = 'Seçilen kullanıcılar için şifre yenileme isteği';
+$lang['PP_Guest cannot be pwdreset'] = 'Misafir hesabı için şifre yenileme ayarlanamaz!';
+$lang['PP_Default user cannot be pwdreset'] = 'Şifre yenileme varsayılan kullanıcı hesabı için ayarlanamaz!';
+$lang['PP_Webmaster cannot be pwdreset'] = 'Şifre yenileme webmaster hesabı için ayarlanamaz.';
+$lang['PP_Generic cannot be pwdreset'] = 'Jenerik hesaplar için şifre yenileme ayarlanamaz!';
+$lang['PP_Admins cannot be pwdreset'] = 'Yönetici hesapları için şifre yenilemesi ayarlanamaz!';
+$lang['PP_You cannot pwdreset your account'] = 'Şifre yenileme kendi hesabınız için ayarlanamaz.';
+$lang['PP_You need to confirm pwdreset'] = 'Şifre yenilmeyi onaylamanız gerekir(onay kutusu)!';
+$lang['PP_PwdReset_Todo'] = 'Şifre yenilemesi';
+$lang['PP_PwdReset_Done'] = 'Şifre yenilendi';
+$lang['PP_PwdReset_NA'] = 'Orjinal şifre';
+$lang['PP %d user pwdreseted'] = '%d kullanıcısı için şifre yenileme gerekli';
+$lang['PP %d users pwdreseted'] = '%d kullanıcı için şifre yenileme gerekli';
 ?>
